/* CSS Document 669999*/
body{background-color:#222222; border:0px; margin:0px; padding:0px; text-align:left;}
div{background-color:#222222; border:0px; margin:0px; padding:0px;}
img{border:0px; margin:0px; padding:0px;}
a:link{
	font-size:14px;
	font-family:Sans-Serif;
   font-weight:normal;
	color:#FFffff; 
	text-decoration:none;
}
a:visited{font-size:14px;
	font-family:Sans-Serif;
   font-weight:normal;
	color:#FFffff;
	text-decoration:none;
	 }
a:hover{font-size:14px;
	font-family:Sans-Serif;
   font-weight:normal;
	color:#00ff00;
	text-decoration:none;
	 }	 
a:active{font-size:14px;
	font-family:Sans-Serif;
   font-weight:normal;
	color:#FFffff;
	text-decoration:none;
	 }
#orangetext{
	text-align:center;
	font-size:15px;
	font-family:Sans-Serif;
   font-weight:bold;
	color:#FF7D00;
	}
#the_text{
	position:absolute; 
	text-align:center;
	font-size:15px;
	font-family:Sans-Serif;
   font-weight:normal;
	color:#FFffff;
	left:0px; 
	top:360px;
	width:500px; 
	height:20px; 
	z-index:4;
	} 
	